 .u-section-1 {
  background-image: url("images/WHHF.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 415px;
}

.u-section-1 .u-image-1 {
  width: 622px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 124px;
  }
} .u-section-2 {
  background-image: url("images/industrial-factories-silhouette-background-blue-oil-refinery-complex-with-pipes-and-tanks-gas-production-rigs-with-endless-steel-vector.jpg");
  background-position: 50% 27.22%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 289px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 395px;
  }
} .u-section-3 {
  filter: none;
  --color-var: #264460;
}

.u-section-3 .u-sheet-1 {
  min-height: 446px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 34px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 314px 28px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-block-44ca-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-44ca-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-44ca-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-44ca-3 {
    top: 93px;
  }

  .u-block-44ca-4 {
    top: 93px;
  }
}

 .u-section-4-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/KimicarBG.jpg');
  background-position: 50% 50%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4-1 .u-text-1 {
  font-size: 6rem;
  text-shadow: -2px 2px 8px rgba(0,0,0,1);
  margin: 27px auto 0;
}

.u-section-4-1 .u-text-2 {
  width: 837px;
  text-shadow: -2px 2px 5px rgba(0,0,0,1);
  font-size: 1.5rem;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-4-1 .u-text-2 {
    width: 720px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4-1 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
  }
}

 .u-section-4-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/MaxShineBG.jpg');
  background-position: 50% 50%;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4-2 .u-text-1 {
  font-size: 6rem;
  text-shadow: -2px 2px 8px rgba(0,0,0,1);
  margin: 27px auto 0;
}

.u-section-4-2 .u-text-2 {
  width: 837px;
  text-shadow: -2px 2px 5px rgba(0,0,0,1);
  font-size: 1.5rem;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-4-2 .u-text-2 {
    width: 720px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4-2 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
  }
}

 .u-section-4-3 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/unnamed.jpg");
}

.u-section-4-3 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4-3 .u-text-1 {
  font-size: 6rem;
  text-shadow: -2px 2px 8px rgba(0,0,0,1);
  margin: 27px auto 0;
}

.u-section-4-3 .u-text-2 {
  width: 837px;
  text-shadow: -2px 2px 5px rgba(0,0,0,1);
  font-size: 1.5rem;
  margin: 49px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-4-3 .u-text-2 {
    font-size: 1.125rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4-3 .u-text-2 {
    font-size: 0.875rem;
    width: 340px;
  }
} .u-section-5 {
  background-image: url("images/jubilee-clips-home-015.jpg");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 650px;
}

.u-section-5 .u-group-1 {
  width: 550px;
  min-height: 239px;
  height: auto;
  margin: 24px auto 0 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-5 .u-form-1 {
  height: 68px;
  margin: 0 561px 60px 11px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-form-1 {
    margin-right: 372px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 141px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-5 .u-group-1 {
    min-height: 147px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    height: 128px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.5), rgba(26, 26, 26, 0.5)), url("images/aberdeen-dynamics-advantages-and-disadvantages-of-replacing-hydraulic-hose-with-hard-tubing.jpg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 560px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 0px 0px 10px rgba(0,0,0,1);
  margin: 26px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  text-shadow: 0px 0px 10px rgba(0,0,0,1);
  margin: 14px 0 0;
}

.u-section-6 .u-image-1 {
  width: 315px;
  height: 300px;
  margin: 25px auto 0 30px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 0px 0px 22px rgba(0,0,0,1);
  margin: -300px 14px 0 370px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 0px 0px 10px rgba(0,0,0,1);
  margin: 35px 0 26px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 517px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -399px;
  }

  .u-section-6 .u-text-3 {
    width: 262px;
    margin-top: 119px;
    margin-right: 0;
    margin-left: 184px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -295px;
    margin-right: 20px;
    margin-left: 360px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -478px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 198px;
    margin-right: 0;
    margin-left: 200px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 21px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    width: 231px;
    height: 186px;
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 35px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 15px;
    margin-bottom: 21px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 867px;
}

.u-section-7 .u-group-1 {
  min-height: 150px;
  width: 800px;
  height: 150px;
  margin: 40px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 15px auto 100px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 520px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 301px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-text-6 {
  margin: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 301px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-7 .u-text-7 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-9 {
  margin: 0;
}

.u-section-7 .u-text-10 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-7 .u-group-1 {
    width: 660px;
    height: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 15px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 248px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-7 .u-group-1 {
    width: 505px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-group-1 {
    width: 474px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.5rem;
  }
}